الهواتف النقالة

طرح البرنامج ultrasn0w لمالكي الهاتف iPhone 3GS و 3G

هل تملك أحدى الهاتفين المذكوران في العنوان ولكن المشكلة أنك تريد التحديث إلى النظام الجديد iOS 4.2.1 ولكن أنت تعلم أن هاتفك سيتم أغلاقه للشبكه الهاتف معينه ! لاتقلق قام الفريق iPhone Dev Team بطرح أصدار جديد للبرنامج PwnageTool برقم الأصدار 6.15.00 والذي هو متوافق للهاتفين iPhone 3G و 3GS بالأضافة إلى الأيباد ولكن المشكلة أنها خطيره جدا فهنالك عدة خطوات فأذا كنت تريد معرفة كيفية التعامل مع IPSW وSHSH فيمكنك  التوجه إلى المصدر وتحميل كافة المتطلبات والبدأ في العمل أذا كنت لاتعلم فأنصحك بدعدم الأقتراب أبدا .[Dev-Team Blog]


اعلان





اعلان


الوسوم

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *